[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gpg through apache and php?



On Thu, 2005-04-28 at 14:54 -0400, Daniel J Walsh wrote:
> Hopefully fixed again in tomorrow's rawhide.

You mean a fixed gpg that isn't marked as requiring an executable stack,
or a "fixed" targeted policy to workaround it?

> Fix takes care of the problem.

For FC4, possibly.  But the original poster is running FC3+targeted
policy.

-- 
Stephen Smalley <sds tycho nsa gov>
National Security Agency


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]